html, body {
  min-height:100%;
} 

body {
  background-color: #000;
  background-image: url("/assets/images/bkgnd.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  color: #dcd9d4;
  font-family: 'Playfair Display', serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5em;
}
a {
  color: #dcd9d4;
}
em {
  font-style: italic;
}
h1 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1em;
  margin-bottom: 1em;
}
h1 a {
  color: #dcd9d4;
}
h1 a:hover {
  color: #000;
}
input[type=email] {
  appearance: none;
  -webkit-appearance: none;
  background: #fff;
  border: none;
  border-radius: 3px;
  color: #27153b;
  font-family: 'Playfair Display', serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5em;
  padding: 0.5em 1em 0.6em;
  text-decoration: none;
  width: 150px;
}
p {
  margin: 0 auto 2em;
  max-width: 400px;
}
.button {
  appearance: none;
  -webkit-appearance: none;
  background: #dcd9d4;
  border: none;
  border-radius: 3px;
  color: #27153b;
  font-family: 'Playfair Display', serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5em;
  padding: 0.5em 1em 0.6em;
  text-decoration: none;
}
.button:hover {
  background: #b2aea8;
}
.codex {
  margin-right: 30px;
  margin-top: 30px;
  opacity: 0.33;
  width: 100px;
}
.codex-wrap {
  text-align: right;
}
.content {
  padding: 30px 0;
  width: 100%;
}
.logo {
  display: inline-block;
  margin-bottom: 1em;
  margin-top: 70px;
  max-width: 300px;
  width: 80%;
}
.main {
  display: inline-block;
  margin: 0 10%;
  text-align: center;
  width: 80%;
}